

/* Menu
====================================*/
#navigation { z-index:9999;}
.js .selectnav { display: none; }

.menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.menu ul li { position: relative;}
.menu ul ul {
	position: absolute;
	display: none;
	top: 100%;
	left: 0;
	z-index: 100;
	width: 175px;
}
.menu > ul li { float: left; cursor: pointer;}
.menu ul li:hover > ul { display: block; }
.menu ul a {display: block;position: relative;}

.menu ul ul li a.sf-with-ul:after{
	-moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: #FFFFFF;
    -moz-border-top-colors: none;
    border-color: #FFFFFF #FFFFFF #FFFFFF #afafaf;
    border-image: none;
    border-right: 5px solid rgba(0, 0, 0, 0);
    border-style: solid;
    border-width: 5px;
    content: "";
    height: 0;
    margin-top: -5px;
    position: absolute;
    right: .5em;
    top: 50%;
    width: 0;
    margin-right: -3px;
}
.menu ul ul li a:hover.sf-with-ul:after{
	border-color: #FBFBFB #FBFBFB #FBFBFB #333366;
	-moz-border-right-colors:#FBFBFB
}

.menu ul ul ul {top: 0;left: 100%;}
.menu ul a { text-decoration: none; }
.menu ul > li > a {
	color: #666;
	font-weight: 400;
	font-size: 13px;
	line-height: 18px;
	padding: 35px 9px 31px 9px;
	overflow: hidden;
	border-bottom: 2px solid transparent;
	transition: all .25s ease-in-out;
	-moz-transition: all .25s ease-in-out;
	-webkit-transition: all .25s ease-in-out;
}

#current,
.menu ul li a:hover,
.menu ul > li:hover > a { 
	border-bottom: 2px solid #333366;
	background-color: #fbfbfb;
	color:#333366;
}
.menu ul li a:hover .sf-sub-indicator{
	color:#333366;
}

#current:after {
	background: #333366;
	bottom: -2.5px;
	content: '';
	left: 50%;
	display: block;
	height: 5px;
	margin: 0;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	width: 5px;
}
.ie8 #current:after {
	display: none;
}
.menu ul li a {
	-webkit-transition: border 150ms ease-in-out, background-color 150ms ease-in-out;
	-moz-transition: border 150ms ease-in-out, background-color 150ms ease-in-out;
	-o-transition: border 150ms ease-in-out, background-color 150ms ease-in-out;
	-ms-transition: border 150ms ease-in-out, background-color 150ms ease-in-out;
	transition: border 150ms ease-in-out, background-color 150ms ease-in-out;
}


/* Drop-Down */
.menu ul ul {
	background-color: #fff;
	z-index: 999;
	border-radius: 0 0 3px 3px;
	border: 1px solid #fefefe;
	border-top: 2px solid #333366;
	margin: -2px 0 0 0;
}

.menu > ul ul li:hover > a {
	border-bottom: 0;
	background: transparent;
}

.menu ul ul li {
	margin: 0;
	padding: 0;
	width: 100%;
}

.menu ul ul li a {
	color: #555;
	font-size: 13px;
	line-height: 18px;
	padding: 10px 16px !important;
	border: 0;
}

.menu ul ul li { border-top: 1px solid #e8e8e8; }
.menu ul ul li:first-child { border: 0; }

.menu ul ul li a:hover {
	color:#333366;
	background-color: #fbfbfb;
	border: 0;
}

.menu ul ul li a {
	-webkit-transition: background-color 50ms ease-in-out;
	-moz-transition: background-color 50ms ease-in-out;
	-o-transition: background-color 50ms ease-in-out;
	-ms-transition: background-color 50ms ease-in-out;
	transition: background-color 50ms ease-in-out;
}

.menu ul ul ul {
	border: 1px solid #e0e0e0;
	border-radius: 0 3px 3px 3px;
	margin: -1px 0 0 0;
}

.sf-sub-indicator {
	color: #c6c6c6;
	margin: 0 0 0 5px;
	width: 11px;
	display: inline-block;
	font-size: 12px;
	line-height: 0;
}

.menu ul ul .sf-sub-indicator .fa-angle-down { display: none; }


#jPanelMenu-menu #current { border-bottom: 1px solid #eee; }

#jPanelMenu-menu #current:after,
#jPanelMenu-menu .sf-sub-indicator { display: none; }

#jPanelMenu-menu li a {
	display:block;
	padding: 12px 20px !important;
	background-color: #f6f6f6;
	border-bottom: 1px solid #f0f0f0;
	color: #888;
	font-weight: 500;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-o-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
	font-weight: 500;
	outline: none;
}

#jPanelMenu-menu li a:hover { background-color: #f8f8f8; }

#jPanelMenu-menu li li a {
	background-color: #fff;
	padding-left: 30px !important;
}



/* ===================================================== */
/* MOBILE LAYOUT SETTING								 */
/* ===================================================== */
#mobile-navigation { display: none; }
@media only screen and (max-width:768px) {
	#mobile-navigation { display: block; }
	#responsive { display: none; }
	#header {
		z-index: 999;
		background-color: #fff;
		height: 80px;
		margin-top: 0;
		position: relative;
		width: 100%;
	}
	body { padding-top: 0; }
	a.menu-trigger {
		color: #a0a0a0;
		display: block;
		font-size: 28px;
		float: left;
		background: #fff;
		z-index: 100;
		position: relative;
	}
	a.menu-trigger{ 
		padding: 25px 30px;
		padding-left:0; 
	}
	.jPanelMenu-panel {
		-webkit-box-shadow: 3px 0 20px 0 rgba(0, 0, 0, 0.28);
		box-shadow: 3px 0 20px 0 rgba(0, 0, 0, 0.28);
	}
	#jPanelMenu-menu {
		display: block;
		height: 100%;
		left: 0;
		overflow-x: hidden;
		overflow-y: scroll;
		position: fixed;
		top: 0;
		z-index: -1;
	}
	
	#header #logo {
		left: 235%;
		margin: -5px auto 0;
		position: absolute;
		width: 124px;
		z-index: 99;
	}
	#logo a img {
		height: auto;
		margin-top: 0px;
	}
	#jPanelMenu-menu{
		padding:0;
	}
	
	.jPanelMenu, body{
		overflow-x:hidden;
	}
	
}




@media only screen and (min-width: 480px) and (max-width: 767px){

	#tabs {
		padding:0px 0 3px 0;
		width: 100%;
	}
	ul.tabs li {
			float: left;
			margin: 0;
			padding: 0;
			height: 43px;
			width: 100px;
			line-height: 43px;
			border-left: none;
			margin-bottom: -1px;
			overflow: hidden;
			position: relative;
			border-right: 1px solid #fff;
	}
	.tab_container {
		overflow: hidden;
		clear: both;
		float: left; 
		background: #fff;
		padding: 15px 15px 20px 15px;
		width: 93%;
	}
	
	#header #logo{
		margin:-8px auto 0;
	}
}


@media only screen and (max-width: 768px) {
	#mobile-navigation { display: block; }
	#responsive { display: none; }
	#header {
		height: 80px;
	}
	
	#header #logo {
		width: 124px;
		left: 250%;
		position: absolute;
		z-index: 99;
		margin:-5px auto 0;
	}
	#jPanelMenu-menu{
		padding:0;
	}
	.menu ul > li > a{
		line-height:12px;
	}
	.sf-js-enabled {
		padding: 0;
	}
	.front_service, .service_2_item, .service_3_item,.service_4_item{
		margin-bottom:30px;
	}
	ul.client_items .bwWrapper img{
		width:90%;
	}
	.jcarousel-list li{
		width:248px;
	}
	
	.blog_medium .post_content{
		width:45%;
	}
	.blog_medium .post_meta .metaInfo > span{
		padding-right:12px;
	}
	ul.tabs li{
		width:70px;
	}
	.tab_container{
		width:100%;
		padding:10px 12px;
	}
	#site-searchform #s{
		width:77%;
	}
	.shares li.shareslabel h3{
		padding:8px 14px;
	}
	.comment_form > input {
		margin-bottom: 15px;
		margin-right: 15px;
		width: 30.5%;
	}
	.blog-hover > a {
		top: 30%;
	}
}




@media only screen and (max-width: 767px) {
	.service_2_item, .service_3_item,.service_4_item{
		margin-bottom:30px;
	}
	#mobile-navigation {
		display: block;
	}
	#header {
		height: 80px;
	}
	
	#header #logo {
		left: 35%;
		margin: -5px auto 0;
		position: relative;
		z-index: 99;
	}
	a.menu-trigger {
		padding: 15px 10px;
	}
	#jPanelMenu-menu{
		padding:0;
	}
	.menu ul > li > a{
		line-height:12px;
	}
	.sf-js-enabled {
		padding: 0;
	}
	.rs_box .front_service {
		margin-bottom: 30px;
	}
	.list_style li i{
		margin-right:0;
	}
	ul.client_items {
		display: block;
		margin: 0 auto;
		padding: 0;
		text-align: center;
	}
	
	ul.client_items .bwWrapper {
		display: inline-block;
		margin: 0 auto;
		position: relative;
		text-align: center;
	}
	.promo_box a {
		display: block;
		float: none;
		margin-top: 20px;
		position: relative;
		text-align: center;
	}
	.widfoot_content{
		margin-bottom:30px;
	}
	.footer_social{
		float:right;
	}
	.copyright{
		text-align:left;
		float: left;
	}
	.promo_content a {
		display: block;
		float: none;
		color:#fff;
		margin-top: 20px;
	}
	.rwd-table {
	  font-size: 13.5px;
	  line-height: normal;
	}
	#tabs{
		width: 100%;
		position: relative;
		z-index:99;
		margin-bottom:30px;
	}
	.list_style{
		margin:0 0 30px;
	}
	#breadcrumbs {
		display: block;
		float: left;
		position: relative;
		width: 100%;
	}
	#breadcrumbs ul {
		float: left;
		font-size: 12px;
		margin-bottom: 0;
		padding: 0;
	}
	#breadcrumbs ul li {
		margin: 0 0 0 2px;
		padding: 0 8px 0 0;
	}
	.page_head{
		padding:20px 0;
	}
	.page_head h2 {
		float: left;
		font-size: 20px;
		font-weight: 600;
		margin:20px auto 0;
	}
	.pricingTable{
		margin-bottom:50px;
	}
	.team_prof{
		margin-bottom:30px;
	}
	.blog_large .post_meta h2 a, .blog_single .post_meta h2 a {
		font-size: 18px;
		line-height: normal;
	}
	.blog_medium .post_meta h2 a {
		font-size: 20px;
		line-height: normal;
	}
	.blog_large .post_meta h2, .blog_medium .post_meta h2, .blog_single .post_meta h2 {
		font-size: 18px;
		line-height: 20px;
		margin-bottom: 10px;
		margin-top: 0;
	}
	.blog_large .day,.blog_medium .day, .blog_single .day {
		font-size: 20px;
	}
	.blog_large .month, .blog_medium .month , .blog_single .month {
		padding: 2px 8px 4px;
	}
	.blog_large .post_img, .blog_single .post_img{
		margin-bottom:20px;
	}
	.blog_large .post_content, .blog_single .post_content {
		margin: 0 0 0 60px;
	}
	.blog_large .post_meta .metaInfo, .blog_single .post_meta .metaInfo{
		padding:0 0 10px;
	}
	.blog_large .post_meta .metaInfo > span, .blog_single .post_meta .metaInfo > span {
		line-height: 24px;
	}
	.blog_large .post, .blog_medium .post, .blog_single .post, .blog_medium .post {
		margin-bottom: 40px;
		padding-bottom: 40px;
	}
	
	.blog_medium .post_content {
		float: left;
		width: 100%;
	}
	.blog_medium .post_img {
		margin-right: 0;
		width: 75%;
		margin-bottom:30px;
	}
	#site-searchform #searchsubmit{
		margin-top:9px;
	}
	.sidebar_widget {
		display: inline-block;
		margin-top: 30px;
		position: relative;
	}
	.site-search-area{
		padding:0;
	}
	.shareslabel {
		display: none;
	}
	.author_desc {
		float: left;
		height: auto;
		min-height:inherit;
		overflow: hidden;
		padding: 20px 0;
		position: absolute;
		text-align: center;
		width: 100%;
	}
	.author_bio {
		float: none;
		margin-top: 60%;
		padding: 20px;
		position: relative;
		text-align: center;
		width: 100%;
	}
	#comment-list ul.children{
		margin-left:10px;
	}
	.comment-container{
		margin-left:80px;
		margin-bottom:10px;
	}
	.comment_form > input{
		width:100%;
	}
	.promo_content .pb_text, .promo_content .pb_action{
		display: block;
		padding:0;
	}
	.clav_404 > h1{
		font-size:160px;
		line-height:180px;
		margin-top:0;
	}
	.clav_404 > p{
		font-size:26px;
		line-height:36px;
	}
	.rec_blog {
		margin-bottom: 20px;
	}
	.jcarousel-list li{
		width:99%;
	}


}




@media only screen and (width: 640px) {
	.jcarousel ul{
/*
		padding-left:45px;
*/
	}
	.jcarousel-list li{
		width:640px !important;
	}
	.rec_blog {
		margin-bottom: 20px;
	}
}
@media only screen and (max-width: 480px) {
	#header #logo {
		left: 5%;
		margin: -5px auto 0;
		position: relative;
		z-index: 99;
	}
	.jcarousel-list li{
		width:98.5% !important;
	}
	
	.list_item{
		width:98.5%;
	}
	
}




@media only screen and (max-width: 360px),
only screen and (-webkit-min-device-pixel-ratio: 2)      and (max-width: 360px),
only screen and (   min--moz-device-pixel-ratio: 2)      and (max-width: 360px),
only screen and (     -o-min-device-pixel-ratio: 2/1)    and (max-width: 360px),
only screen and (        min-device-pixel-ratio: 2)      and (max-width: 360px),
only screen and (                min-resolution: 192dpi) and (max-width: 360px),
only screen and (                min-resolution: 2dppx)  and (max-width: 360px){
	.rs_box .col-md-4.col-lg-4 {
		float: none;
		width: 100%;
	}
	#header #logo{
		margin:-8px auto 0;
	}
	#jPanelMenu-menu{
		padding:0;
	}
	.sf-js-enabled {
		padding: 0;
	}
	.rs_box .front_service {
		margin-bottom: 30px;
	}
	.list_style li i{
		margin-right:0;
	}
	ul.client_items {
		display: block;
		margin: 0 auto;
		padding: 0;
		text-align: center;
	}
	
	ul.client_items .bwWrapper {
		display: inline-block;
		margin: 0 auto;
		position: relative;
		text-align: center;
	}
	.promo_box a {
		display: block;
		float: none;
		margin-top: 20px;
		position: relative;
		text-align: center;
	}
	.widfoot_content{
		margin-bottom:30px;
	}
	.footer_social{
		float:none;
	}
	.copyright{
		text-align:center;
	}
	.promo_content a {
		display: block;
		float: none;
		margin-top: 20px;
	}
	.rwd-table {
	  font-size: 13.5px;
	  line-height: normal;
	}
	#tabs{
		width: 100%;
		position: relative;
		z-index:99;
		margin-bottom:30px;
	}
	.list_style{
		margin:0 0 30px;
	}
	#breadcrumbs ul {
		float: left;
		font-size: 12px;
		margin-bottom: 0;
		padding: 0;
	}
	#breadcrumbs ul li {
		margin: 0 0 0 2px;
		padding: 0 8px 0 0;
	}
	.page_head{
		padding:20px 0;
	}
	.page_head h2 {
		float: none;
		font-size: 20px;
		font-weight: 600;
		margin:20px auto 0;
	}
	.pricingTable{
		margin-bottom:50px;
	}
	.team_prof{
		margin-bottom:30px;
	}
	.blog_large .post_meta h2 a, .blog_single .post_meta h2 a {
		font-size: 18px;
		line-height: normal;
	}
	.blog_medium .post_meta h2 a {
		font-size: 20px;
		line-height: normal;
	}
	.blog_large .post_meta h2, .blog_medium .post_meta h2, .blog_single .post_meta h2 {
		font-size: 18px;
		line-height: 20px;
		margin-bottom: 10px;
		margin-top: 0;
	}
	.blog_large .day,.blog_medium .day, .blog_single .day {
		font-size: 20px;
	}
	.blog_large .month, .blog_medium .month , .blog_single .month {
		padding: 2px 8px 4px;
	}
	.blog_large .post_img, .blog_single .post_img{
		margin-bottom:20px;
	}
	.blog_large .post_content, .blog_single .post_content {
		margin: 0 0 0 60px;
	}
	.blog_large .post_meta .metaInfo, .blog_single .post_meta .metaInfo{
		padding:0 0 10px;
	}
	.blog_large .post_meta .metaInfo > span, .blog_single .post_meta .metaInfo > span {
		line-height: 24px;
	}
	.blog_large .post, .blog_medium .post, .blog_single .post, .blog_medium .post {
		margin-bottom: 40px;
		padding-bottom: 40px;
	}
	
	.blog_medium .post_content {
		float: left;
		width: 100%;
	}
	.blog_medium .post_img {
		margin-right: 0;
		width: 75%;
		margin-bottom:30px;
	}
	#site-searchform #searchsubmit{
		margin-top:9px;
	}
	.sidebar_widget {
		display: inline-block;
		margin-top: 30px;
		position: relative;
	}
	.site-search-area{
		padding:0;
	}
	.shareslabel {
		display: none;
	}
	.author_desc {
		float: left;
		height: auto;
		min-height:inherit;
		overflow: hidden;
		padding: 20px 0;
		position: absolute;
		text-align: center;
		width: 100%;
	}
	.author_bio {
		float: none;
		margin-top: 60%;
		padding: 20px;
		position: relative;
		text-align: center;
		width: 100%;
	}
	#comment-list ul.children{
		margin-left:10px;
	}
	.comment-container{
		margin-left:80px;
		margin-bottom:10px;
	}
	.comment_form > input{
		width:100%;
	}
	.promo_content .pb_text, .promo_content .pb_action{
		display: block;
		padding:0;
	}
	.clav_404 > h1{
		font-size:160px;
		line-height:180px;
		margin-top:0;
	}
	.clav_404 > p{
		font-size:26px;
		line-height:36px;
	}

}











@media only screen and (max-width: 400px),
only screen and (-webkit-min-device-pixel-ratio: 2)      and (max-width: 400px),
only screen and (   min--moz-device-pixel-ratio: 2)      and (max-width: 400px),
only screen and (     -o-min-device-pixel-ratio: 2/1)    and (max-width: 400px),
only screen and (        min-device-pixel-ratio: 2)      and (max-width: 400px),
only screen and (                min-resolution: 192dpi) and (max-width: 400px),
only screen and (                min-resolution: 2dppx)  and (max-width: 400px){
	#header #logo{
		margin:-5px auto 0;
		left:5%;
	}
	#jPanelMenu-menu{
		padding:0;
	}
	.sf-js-enabled {
		padding: 0;
	}
	.rs_box .front_service {
		margin-bottom: 30px;
	}
	.list_style li i{
		margin-right:0;
	}
	ul.client_items {
		display: block;
		margin: 0 auto;
		padding: 0;
		text-align: center;
	}
	
	ul.client_items .bwWrapper {
		display: inline-block;
		margin: 0 auto;
		position: relative;
		text-align: center;
	}
	.promo_box a {
		display: block;
		float: none;
		margin-top: 20px;
		position: relative;
		text-align: center;
	}
	.widfoot_content{
		margin-bottom:30px;
	}
	.footer_social{
		float:left;
	}
	.copyright{
		text-align:center;
	}
	.promo_content a {
		display: block;
		float: none;
		margin-top: 20px;
	}
	.rwd-table {
	  font-size: 13.5px;
	  line-height: normal;
	}
	#tabs{
		width: 100%;
		position: relative;
		z-index:99;
		margin-bottom:30px;
	}
	.list_style{
		margin:0 0 30px;
	}
	#breadcrumbs ul {
		float: left;
		font-size: 12px;
		margin-bottom: 0;
		padding: 0;
	}
	#breadcrumbs ul li {
		margin: 0 0 0 2px;
		padding: 0 8px 0 0;
	}
	.page_head{
		padding:20px 0;
	}
	.page_head h2 {
		float: left;
		font-size: 20px;
		font-weight: 600;
		margin:20px auto 0;
	}
	.pricingTable{
		margin-bottom:50px;
	}
	.team_prof{
		margin-bottom:30px;
	}
	.blog_large .post_meta h2 a, .blog_single .post_meta h2 a {
		font-size: 18px;
		line-height: normal;
	}
	.blog_medium .post_meta h2 a {
		font-size: 20px;
		line-height: normal;
	}
	.blog_large .post_meta h2, .blog_medium .post_meta h2, .blog_single .post_meta h2 {
		font-size: 18px;
		line-height: 20px;
		margin-bottom: 10px;
		margin-top: 0;
	}
	.blog_large .day,.blog_medium .day, .blog_single .day {
		font-size: 20px;
	}
	.blog_large .month, .blog_medium .month , .blog_single .month {
		padding: 2px 8px 4px;
	}
	.blog_large .post_img, .blog_single .post_img{
		margin-bottom:20px;
	}
	.blog_large .post_content, .blog_single .post_content {
		margin: 0 0 0 60px;
	}
	.blog_large .post_meta .metaInfo, .blog_single .post_meta .metaInfo{
		padding:0 0 10px;
	}
	.blog_large .post_meta .metaInfo > span, .blog_single .post_meta .metaInfo > span {
		line-height: 24px;
	}
	.blog_large .post, .blog_medium .post, .blog_single .post, .blog_medium .post {
		margin-bottom: 40px;
		padding-bottom: 40px;
	}
	
	.blog_medium .post_content {
		float: left;
		width: 100%;
	}
	.blog_medium .post_img {
		margin-right: 0;
		width: 75%;
		margin-bottom:30px;
	}
	#site-searchform #searchsubmit{
		margin-top:9px;
	}
	.sidebar_widget {
		display: inline-block;
		margin-top: 30px;
		position: relative;
	}
	.site-search-area{
		padding:0;
	}
	.shareslabel {
		display: none;
	}
	.author_desc {
		float: left;
		height: auto;
		min-height:inherit;
		overflow: hidden;
		padding: 20px 0;
		position: absolute;
		text-align: center;
		width: 100%;
	}
	.author_bio {
		float: none;
		margin-top: 60%;
		padding: 20px;
		position: relative;
		text-align: center;
		width: 100%;
	}
	#comment-list ul.children{
		margin-left:10px;
	}
	.comment-container{
		margin-left:80px;
		margin-bottom:10px;
	}
	.comment_form > input{
		width:100%;
	}
	.promo_content .pb_text, .promo_content .pb_action{
		display: block;
		padding:0;
	}
	.clav_404 > h1{
		font-size:160px;
		line-height:180px;
		margin-top:0;
	}
	.clav_404 > p{
		font-size:26px;
		line-height:36px;
	}
	ul.client_items li {
		float: left;
		list-style: none outside none;
		width: 100%;
	}

}
/* ========================================================== */
/*                    Preloader                       */
/* ========================================================== */
#preloader {
	position:fixed;
	top:0;
	left:0;
	right:0;
	bottom:0;
	background-color:#fff; /* change if the mask should have another color then white */
	z-index:999999; /* makes sure it stays on top */
}

#status {
	width:200px;
	height:200px;
	color:#fff;
	position:absolute;
	left:50%; /* centers the loading animation horizontally one the screen */
	top:50%; /* centers the loading animation vertically one the screen */
	background-image:url(../img/preloader.gif); /* path to your loading animation */
	background-repeat:no-repeat;
	background-position:center;
	margin:-100px 0 0 -100px; /* is width and height divided by two */
}
#status p{text-align:center;}


/*													Button Up ^
--------------------------------------------------------------*/
.btntoTop {
	width: 44px;
	height: 44px;
	position: fixed;
	bottom: 30px;
	right: 30px;

	background-color: #34495e;
	border-radius: 2px;

	text-align: center;
	line-height: 40px;

	cursor: pointer;

	opacity: 0;

	-webkit-transition: opacity 0.2s ease;
	transition: opacity 0.2s ease;
}

.btntoTop:before {
	content: "\f106";

	display: inline-block;
	vertical-align: middle;

	font: 20px 'FontAwesome';
	color: #b8bcc0;
}

.btntoTop.active {
	opacity: 1;
}
.btntoTop.active:hover{
	opacity: 0.8
}
